/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
.banner{
	position: fixed;
	height: 100vh;
	width: 100vw;
	top: 0px;
	z-index: 9999999;
}
.banner .background{
	background: #000000;
	opacity: 0.2;
	height: 100vh;
}
.banner .content{
	background: #FFFFFF;
	margin: auto;
	position: absolute;
	padding: 48px 30px 48px 48px;
	display: flex;
	flex-direction: row;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.banner .col.logo{
	background: url("./logo-banner.png") no-repeat;
	width: 192px;
	height: 208px;
	flex: unset;
	background-size: contain;
	margin-right: 28px;
}
.banner .close{
	background-image: url("./close-banner.svg");
	width: 36px;
	height: 36px;
	margin-left: 35px;
	cursor: pointer;
}
.banner .col.text{
	max-width: 275px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}
.banner .col.text strong{
	color: #00AC69;
}
.banner .col.text p{
	margin-bottom: 0px;
	font-size: 18px;
	line-height: 1.26;
	color: #000000;
	font-weight: 500;
}
.banner .col.text .bottone-banner a{
	padding: 10px 15px;
	background: #00AC69;
	color: white;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1.25;
	display: block;
	border-radius: 5px;
	width: fit-content;
}
.banner.hide{
	display: none;
}
footer .asset{
	height: 40px;
}
footer .asset img{
	height: 100%;
	width: auto;
}

@media (max-width:1440px){
	.banner .content{
		padding: 42px 28px 42px 42px;
	}
	.banner .col.logo{
		width: 153px;
		height: 166px;
	}
	.banner .col.text p{
		margin-bottom: 30px;
		font-size: 17px;
	}
	.banner .col.text .bottone-banner a{
		font-size: 16px;
		padding: 8px;
	}
	.banner .close{
		margin-left: 30px;
	}
	.banner .col.logo{
		margin-right: 20px;
	}
}
@media (max-width:1200px){
	.banner .content{
		padding: 40px 27px 40px 40px;
	}
	.banner .col.text p{
		font-size: 16px;
		margin-bottom: 15px;
	}
	.banner .col.logo{
		width: 122px;
		height: 132px;
	}
	.banner .close{
		margin-left: 25px;
	}
}
@media (max-width:1100px){
	.banner .content{
		padding: 38px 25px 38px 38px;
	}
	.banner .col.logo{
		width: 100px;
		height: 110px;
	}
}
@media (max-width:991px){
	.banner .col.text p,
	.banner a{
		font-size: 15px;
	}
	.banner .content{
		flex-direction: column;
		gap: 20px;
		align-items: center;
		padding: 35px 30px;
	}
	.close{
		order: 1;
	}
	.col.logo{
		order: 2;
	}
	.col.text{
		order: 3;
		align-items: center;
		text-align: center;
	}
	.close,
	.col.logo,
	.col.text{
		margin: 0px !important;
	}
	.banner .content{
		width: 45vw;
	}
}
@media (max-width:876px){
	.banner .col.text p,
	.banner a{
		font-size: 14px;
	}
	.banner .content{
		width: 50vw;
	}
}
@media (max-width:786px){

	.banner .col.text{
		max-width: none;
	}
	.banner .content{
		width: 60vw;
	}
}
@media (max-width:600px){
	.banner .content{
		width: 75vw;
	}
	.banner .content{
		padding: 30px 28px;
	}
}